» Ubuntu » Packages » lucid (10.04LTS) » Source » web » mediawiki-extensions
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: mediawiki-extensions (1.6) [universe]

Links for mediawiki-extensions

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
mediawiki-extensions
set of extensions for MediaWiki

Other Packages Related to mediawiki-extensions

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.1)
    helper programs for debian/rules
  • adep: quilt
    Tool to work with series of patches
  • adep: patchutils (>= 0.2.25)
    Utilities to work with patches
  • adep: cdbs (>= 0.4.27)
    common build system for Debian packages

Download mediawiki-extensions

FileSize (in kB)MD5 checksum
mediawiki-extensions_1.6.dsc 1.2 kB 5452a6e097ba6e914d0ac140d89b4d21
mediawiki-extensions_1.6.tar.gz 475.3 kB 7094a2718101ba300e6020fb422c3aba